Cborys podesłał nam informację o nowym błędzie w Sendmailu. Wykryty przez Michała Zalewskiego błąd w kodzie odpowiedzialnym za parsowanie adresów umożliwia zdalne włamanie. Natychmiast pojawiła się się nowa wersja pakietu, 8.12.9, która już nie posiada tego błędu. Zalecana jest natychmiastowa aktualizacja lub nałożenie łatki.

Archiwalny news dodany przez użytkownika: honey.
Kliknij tutaj by zobaczyć archiwalne komentarze.

Oznaczone jako → 
Share →